.feeg-system-base-fac {
  padding: 120px 20px 130px;
  background-image: url(/sites/fe17/assets/img/system/base/ex_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
}

.feeg-system-base-fac h4 {
  width: 296px;
  margin: 0 auto 30px;
}

.feeg-system-base-act {
  padding: 120px 20px 130px;
  background-image: url(/sites/fe17/assets/img/system/train/crest_bg.jpg);
  background-position: center top;
  background-size: 100%;
  background-repeat: no-repeat;
}

.feeg-system-base-act .feeg-system-text {
  color: #000;
}

.feeg-system-base-act .feeg-system-contents > dd {
  padding-top: 60px;
  background-color: rgba(255, 255, 255, 0.5);
  color: #000;
}

.feeg-system-base-ex {
  padding: 180px 20px 130px;
  background-image: url(/sites/fe17/assets/img/system/base/ex_bg.jpg);
  background-position: center top;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: #795c00;
  color: white;
}

.feeg-system-base-ex h4 {
  width: 296px;
  margin: 0 auto 30px;
}

.feeg-system-base-ex .feeg-system-contents:nth-of-type(1) h3 {
  width: 274px;
}

.feeg-system-base-ex .feeg-system-contents:nth-of-type(1) .feeg-btn {
  width: 480px;
  margin: 40px auto 0;
  padding-bottom: 65px;
}

.feeg-system-base-ex .feeg-system-contents:nth-of-type(2) h3 {
  width: 144px;
}

.feeg-system-base-ex .feeg-system-contents:nth-of-type(3) > dt {
  width: 247px;
  margin-bottom: 30px;
}

.feeg-system-base-ex .feeg-system-contents:nth-of-type(3) h3 {
  width: 276px;
}

.feeg-system-base-com {
  padding: 120px 20px 130px;
  background-image: url(/sites/fe17/assets/img/system/base/com_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-base-com h4 {
  width: 470px;
  max-width: 100%;
  margin: 0 auto 30px;
}

.feeg-system-base-com .feeg-system-text {
  color: #000;
}

.feeg-system-base-com p a {
  color: #826300;
  text-decoration: underline;
}

@media screen and (min-width: 759.99px), print {
  .feeg-system-anchor > ul > li {
    width: 200px;
  }
}
@media screen and (max-width: 759.98px) {
  .feeg-system-base-fac {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/base/ex_bg_sp.jpg);
    background-size: cover;
  }
  .feeg-system-base-fac h4 {
    width: 100%;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  }
  .feeg-system-base-fac .feeg-system-contents-col2 {
    max-width: 90.6666666667vw;
  }
  .feeg-system-base-act {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/train/crest_bg_sp.jpg);
  }
  .feeg-system-base-ex {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/base/ex_bg_sp.jpg);
    background-color: #826300;
  }
  .feeg-system-base-ex h4 {
    width: 100%;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  }
  .feeg-system-base-ex .feeg-system-contents:nth-of-type(1) h3 {
    width: 38.466667vw;
  }
  .feeg-system-base-ex .feeg-system-contents:nth-of-type(1) .feeg-btn {
    width: 100%;
  }
  .feeg-system-base-ex .feeg-system-contents:nth-of-type(2) h3 {
    width: 20.2vw;
  }
  .feeg-system-base-ex .feeg-system-contents:nth-of-type(3) h3 {
    width: 38.933333vw;
  }
  .feeg-system-base-com {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/base/com_bg_sp.jpg);
  }
  .feeg-system-base-com .feeg-system-contents-col2 {
    max-width: 90.6666666667vw;
  }
  .feeg-system-base-com h4 {
    width: 100%;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  }
}
@media (any-hover: hover) {
  .feeg-system-base-com p a:hover {
    text-decoration: none;
  }
}